{

	"name": "Charger R/T'70 (F&F) L.ED",
	"brand": "Dodge",
	"parent": "dodge_charger_ff",
	"description": "Hier wurden aus besagtem Aggregat noch etwas mehr PS gedrückt und um dem gerecht zu werden gleichsam ein paar andere Gangübersetzungs- 
Optionen hinzugefügt.<br/><br/>

Da zum anderem auch der Spritverbrauch um einiges gestiegen, wurde ein entsprechender Tank integriert (damit auch die Nordschleife unter renntechnischem weiterhin möglich)!<br/><br/>

Des weiteren wurde das Bremssystem eines Bugatti EB110SS verbaut, damit wurde und ist es möglich dieses Fahrzeug auch abseits vom Drag Racing und unter Rennambitionen einzusetzen.<br/><br/>
(Eine Herausforderung für sich bleibt es dennoch!) ;)",
	"tags": ["rwd", "manual", "vintage", "race", "trackday", "historic"],  
	"class": "racing",

	"specs":
	{
		"bhp": "1124 PS",
		"torque": "--- Nm",
		"weight": "1715kg",
		"topspeed": "320+ Km/h",
		"acceleration": "---",
		"pwratio": "1.52"
	},
"torqueCurve": [
		["0","0"],
	    ["500","0"],
		["1000","0"],
		["1500","0"],
	    ["2000","0"],
	    ["2500","0"],
		["2800","0"],
	    ["3500","0"],
	    ["4000","0"],
	    ["4500","0"],
	    ["5000","0"],
	    ["5500","0"],
		["5750","0"],
		["6000","0"],
	    ["6500","0"],
		["7000","0"]
       ],
       "powerCurve": [
		["0","727"],
	    ["500","827"],
		["1000","812"],
		["1500","814"],
	    ["2000","852"],
	    ["2500","803"],
	    ["3000","918"],
	    ["3500","994"],
	    ["4000","1062"],
	    ["4500","1098"],
	    ["5000","1124"],
	    ["5500","1104"],
		["6000","1020"],
	    ["6500","934"],
		["7000","858"]
	        ]

}